@charset "utf-8";
/* CSS Document */

span.required-flag {
    color: #0095a6;
}

.tx-srfeuserregister-pi1{
    padding-top:20px;
}

.new_comment .tx-srfeuserregister-pi1 {
    padding-top: 0px;
}

.tx-srfeuserregister-pi1 h1{
    margin-top:0;
}
.tx-srfeuserregister-pi1 h4{
    padding-left:0;
}

.tx-srfeuserregister-pi1 dd {
    width: 65%;
}

div.tx-srfeuserregister-pi1 label,
#writeComment #tx-srfeuserregister-pi1-fe_users_form .control-label {
    color: rgba(0, 0, 0, 0.8); /* wie ecme */
    font-size: 13px;
}

.tx-srfeuserregister-pi1 p{
    padding:0;
}
div.tx-srfeuserregister-pi1 input {
    width: 100%;
    border:1px solid #9b9b9b;
    padding:1px 1%;
}

div.tx-srfeuserregister-pi1 input[type=radio] {
    margin: 0 7px;
}

div.tx-srfeuserregister-pi1 div.password_holder input {
    width: 25%;
}

div.tx-srfeuserregister-pi1 div.password_holder label {
    width: 20%;
}

div.tx-srfeuserregister-pi1 span.tx-srfreecap-pi1-cant-read{
    width: auto;
    font-size: 11px;
}

div.tx-srfeuserregister-pi1 input[type="radio"],
div.tx-srfeuserregister-pi1 input[type="checkbox"] {
    width: auto;
}

div.tx-srfeuserregister-pi1 input[type="radio"] {
    position: relative;
    top: -2px;
    width: auto;
}

#page div.tx-srfeuserregister-pi1 input[type="file"] {
    border: 0;
    padding-left: 0;
    padding-top: 0;
    position: relative;
    top: -2px;
}

div.tx-srfeuserregister-pi1 input[type="submit"] {
    display: block;
    width: auto;
}

/*div.tx-srfeuserregister-pi1 div.form-group label{
	padding:0 7px;
}*/

div.tx-srfeuserregister-pi1 legend,
#writeComment #tx-srfeuserregister-pi1-fe_users_form legend {
	color:#000;
	font-weight:normal;
	font-size: 13px;
    padding-bottom:5px;
    word-wrap: break-word;
}
#writeComment #tx-srfeuserregister-pi1-fe_users_form legend {
	font-weight:bold;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error{
    color: #C92D10;
    font-weight: bold;
}
.tx-srfeuserregister-pi1 label span,
#writeComment #tx-srfeuserregister-pi1-fe_users_form .control-label span {
    color:#0095a6;
}
#writeComment #tx-srfeuserregister-pi1-fe_users_form .control-label span {
    font-size: 13px;
}
#tx-srfeuserregister-pi1-fe_users_form .checkbox-group .control-label {
    text-align: left;
    margin-top: 0;
}
#tx-srfeuserregister-pi1-fe_users_form .checkbox-group .col-lg-1 {
    padding-left: 6px;
    width: auto;
}
#tx-srfeuserregister-pi1-fe_users_form .checkbox-group input {
    margin: 3px 0 0 0;
}
#tx-srfeuserregister-pi1-fe_users_form .checkbox-group .tx-srfeuserregister-pi1-error {
    padding-left: 29px;
}
#tx-srfeuserregister-pi1-fe_users_form .tx-srfeuserregister-pi1-error {
    font-size: 13px;
}

.tx-srfeuserregister-pi1 .tx-srfreecap-pi1-cant-read {
    display: block;
    font-size: smaller;
}

.tx-srfeuserregister-pi1 .tx-srfreecap-pi1-image {
    display: block;
    padding: 4px;
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 5px 0;
}

.tx-srfeuserregister-pi1 label[for=tx-srfeuserregister-pi1-feeletter_subscribe],
.tx-srfeuserregister-pi1 label[for=tx-srfeuserregister-pi1-surgeryletter_subscribe],
.tx-srfeuserregister-pi1 label[for=tx-srfeuserregister-pi1-newsletter_subscribe],
.tx-srfeuserregister-pi1 label[for=tx-srfeuserregister-pi1-cartoonletter_subscribe],
.tx-srfeuserregister-pi1 label[for=tx-srfeuserregister-pi1-oncologyletter_subscribe] {
    font-weight: normal;
    margin-top: 5px;
}

.magento-error {
    padding: 5px;
    margin: 0px 8px 20px 0px;
    font-weight: bold;
    color: #C92D10;
}

.magento-error:empty {
    margin-bottom: 0px;
    padding: 0px;
}


.form-radio {
    float: left;
    margin-right: 20px;
}

.form-radio input {
    display: inline;
    margin: 0px !important;
}